{
	"description": "This is a JSON example template for Policy content. Replace with your specific policy content.",
	"type": "object",
	"properties": {
		"id": {
			"description": "An identifier with the intention of being globally unique.\n",
			"type": "string"
		}
	}
}